



/*!
* Layout: Contemporary Responsive
* $Id: styles.css 28384 2014-10-27 08:43:55Z sseiz $
* Copyright Zeta Software GmbH 2012
*/

/***** TAGS *****/
html {
        overflow-y: scroll;
}

body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 0;
        
        padding-top: 0;
        

        font-size: 14px;
        line-height: 1.7;
        color: #000000;
        background-color: #E6E9EC;
        background-image: url(../assets/bg-oben7.jpg);
        background-repeat: no-repeat;
        text-rendering: optimizeLegibility;
}

/* BEGIN override bootstrap css */
blockquote{border: none;}
blockquote p {font-size: inherit;}
/* END override bootstrap css */

body.banner{
        padding-top: 0px;
        color: #000000;
}
.container{
        max-width: 990px;
}
.posrel{
        position: relative !important;
}
.noshadow, .noshadow > .navbar-inner{
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
}

h1 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 20px 0 20px 0;
        padding: 0;
        font-size: 26px;
        font-weight: normal;
        line-height: normal;
        color: #0D3B7D;
        position: relative;
}
h2 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 20px 0 20px 0;
        padding: 0;
        font-size: 20px;
        font-weight: normal;
        line-height: normal;
        color: #0D3B7D;
}
h3, h4, h5, h6 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 20px 0 1px 0;
        padding: 0;
        font-size: 16px;
        font-weight: normal;
        line-height: normal;
        color: #0D3B7D;
}
h1 b, h2 b, h3 b, h1 strong, h2 strong, h3 strong {
    font-weight: bold; /* IE won't make the heads bold without a specific rule */
}

p {
        margin: 0 0 20px 0;
        padding: 0;
}
ul, ol {
        margin: 0 0 20px 25px;
        padding: 0;
}
ul li {
        margin: 0;
        padding: 0;
        line-height: 25px;
        list-style: disc;
}
ol li {
        margin: 0;
        padding: 0;
        list-style: decimal;
}
table {
        margin: 0 0 20px 0;
        padding: 0;
}
td {
        vertical-align: top;
}
img {
        margin: 0;
        padding: 0;
        border-style: none;
        border-radius: 4px;
        box-sizing: border-box;
}
div.articlearea img, .zpRow.standard div.zpImageGallery > a{
        
        
}
 div.zpRow.news img, div.newsbox img, .sidebar #cms_content > #articles > .articlearea img, .zpRow.news div.zpImageGallery > a{
        
        border: none;
        
        
        box-shadow: none;
        
}
#weatherToday img, #weatherTomorrow img{
        /* fixes a glitch with responsive images in weather widget */
        width: 100px;
}
.zgmap{
        max-width: 100%; /* make map widget more responsive */
}

/***** LINKS *****/
a {
        color: #0D3B7D;
        text-decoration: none;
}
a:hover {
        color: #0D3B7D;
        text-decoration: underline;
}
.content .articlearea a{
        font-weight: normal;
}
.content .articlearea a.button{
        font-weight: normal;
}

/***** TOP *****/
#top {
        margin: 0;
        padding: 0;
}

/***** SEARCH *****/
#search {
        margin-top: 12px !important;
  width: 10%;
}
#searchform {
        
        margin: 0;
        padding: 0;
        margin-top: 12px !important;
  position: relative;
}
#searchform input {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#searchfield {
        margin: 0;
        padding: 4px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        border: 1px solid #E6E6E6;
        border-radius: 5px;
        font-size: 1em;
        color: #ffffff;
        background-color: #ffffff;
}
#searchfield::-webkit-input-placeholder { /* WebKit browsers */
    color:    transparent;
}
#searchfield:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    transparent;
}
#searchfield::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    transparent;
}
#searchfield:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    transparent;
}
#searchform:hover #searchfield, #searchform:focus #searchfield, #searchfield:hover, #searchfield:focus {
        width: auto;
        min-width: 50px;
        max-width: 80px;
        padding: 4px 28px 4px 10px;
        color: #2F3945;
}
#searchform:hover #searchfield::-webkit-input-placeholder, #searchfield:focus::-webkit-input-placeholder { /* WebKit browsers */
    color:    inherit;
}
#searchform:hover #searchfield:-moz-placeholder, #searchfield:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    inherit;
}
#searchform:hover #searchfield::-moz-placeholder, #searchfield:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    inherit;
}
#searchform:hover #searchfield:-ms-input-placeholder, #searchfield:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    inherit;
}

#searchbutton {
        margin: 0;
        padding: 0;
        width: 28px;
        height: 28px;
        border: 0;
        position: absolute;
        top: 1px;
        right: 1px;
}

/***** NAVBAR *****/
.navbar {
        margin-bottom: 0;

        position: relative;
        z-index: 6001;
}.navbar-fixed-top{
        position: fixed;
}
.navbar .brand{
        margin-right: 0px;
        padding: 13px 20px 13px 20px;
        width: 420px;
        height: 43px;
        
}
.navbar .brand img{
        width: auto;
        height: auto;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-inner{
        background-color: transparent;
        background-image: none; filter: none;
        border: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 0 !important;
        min-height: 69px;
}
.navbar-inner .container {
        
}

.navbar-inner button.btn-navbar{
        margin-top: 12px !important;
        margin-left: 10px !important;
        margin-right: 20px !important;
        padding: 8px 10px;
}

.navbar-inner button.btn-navbar.txt, .navbar-inner button.btn-navbar.txt:hover{
        padding: 0 8px;
        height: 31px;
        background: transparent;
        color: #4D5C70;
        text-shadow: 1px 1px 1px transparent;
        border: 1px solid #E6E6E6;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/***** MAINMENU *****/
.navbar ul.nav{
        margin-top: 9px;
        font-size: 1,00em;
}
.navbar ul.nav li {
        list-style: none !important;
}
.navbar .nav > li > a {
        color: #4D5C70;
        text-shadow: 0 1px 0 transparent;
        border: 1px solid #ffffff;
        margin-right: 10px;

}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
        color: #FFFEFD;
        background: #384352;
}

.navbar .nav > li.active > a, .navbar .nav > li.active > a:hover {
        color: #FFFFFF;
        background-color: #384352;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
}
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}
ul.nav ul.dropdown-menu{
        background: white;
}
ul.nav > li > ul.dropdown-menu{
        top: 85%;
        left: 14px;
}
.navbar .nav > li > .dropdown-menu::after{
        border-bottom-color: white;
}
ul.nav > li.dropdown li > a{
        color: #4D5C70;
}
ul.nav > li.dropdown li.active > a, ul.nav > li.dropdown li > a:hover{
        background: #384352;
        color: #FFFFFF;
        filter: none;
}
ul.nav > li.dropdown li > a:hover, ul.nav .dropdown-submenu:hover > a{
        background: #384352;
        color: #FFFEFD;
        filter: none;
}


/*
.dropdown-submenu > a:after{
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: transparent;
  margin-top: 5px;
  margin-right: -10px;
}
*/

/***** SUBMENU *****/
/* default bootstrap uses dark icons. Switch to white ones when we have a dark background */

.nav .icon-chevron-right {
        float: none;
        margin-top: 1px;
        margin-right: 0;
        opacity: 0.55;
}

ul.nav.nav-list{
        overflow: hidden;
        border: 0;
        border-radius: 4px;
        background-color: #FFFFFF;
        color: #085196;
        font-size: 15px;
        margin-bottom: 20px;
        margin-top: 22px;
        padding-top: 8px;
        padding-bottom: 8px;
}
ul.nav.nav-list ul{
        margin: 0;
        padding: 0;
}
ul.nav.nav-list li{
        list-style: none !important;
}
ul.nav.nav-list li a{
        color: #085196;
        text-shadow: none;
        font-weight: normal;
}
ul.nav.nav-list li a:hover{
        color: #1982D1;
        background-color: #085196;
}
ul.nav.nav-list li li{
        list-style: none;
        display: none;
}
ul.nav.nav-list li.aktiv{
        display: list-item;
}
ul.nav.nav-list li.aktiv > a{
        color: #085196;
}
ul.nav.nav-list li.aktiv li{
        display: list-item !important;
        padding: 3px 0;
}

ul.nav.nav-list li ul{
        margin-left: 10px;
        padding-top: 3px;
}


/***** HEADER *****/
#header {
        margin-bottom: 50px;
        background: #ffffff;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff'); /* for IE */
        background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#ffffff));
        background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#ffffff 100%);
        background:      -o-radial-gradient(center, ellipse cover, #ffffff 0%,#ffffff 100%);
        background:     -ms-radial-gradient(center, ellipse cover, #ffffff 0%,#ffffff 100%);
        background:         radial-gradient(ellipse at center,     #ffffff 0%,#ffffff 100%);

        border-bottom: 1px solid white;
}
html.js #header{
        /* on browsers with js enabled, give the slider a fixed height to avoid "jumping" when images are loaded. */
        min-height: 429px;
}


/***** BREADCRUMB *****/
.sidebar .breadcrumb{
        display: none;
}
.breadcrumb {
        font-size: 0.8em;
        font-weight: bold;
        color: #000000;
        background-color: transparent;
        
        padding: 0;
        
}
.breadcrumb li{
        text-shadow: 0 1px 0 transparent;
}
.breadcrumb a {
        padding: 0;
        color: #000000;
        text-decoration: none;
}
.breadcrumb a:hover {
        color: #000000;
        text-decoration: underline;
}
.breadcrumb > li span.divider {
        color: #000000;
}
.breadcrumb > li:last-child span.divider {
        display: none;
}

/***** Content and Sidebar *****/
.span8.content{
        margin-left: 0;
}

/***** BUTTON *****/
a.button, input.button {
        display: inline-block;
        margin: 4px 10px 0 0;
        padding: 0;
        font-size: 1em;
        font-weight: normal;
        text-decoration: none;
        text-transform: uppercase;
        line-height: normal;
        color: #FBFBFC;
        background-color: #0D3B7D;
        border: 1px solid #0D3B7D;

        text-align: center;
        border: 1px solid #0D3B7D;

        background: #0D3B7D;
        
        background: -moz-linear-gradient(top,  #0f4694 0%, #0D3B7D 50%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f4694), color-stop(50%,#0D3B7D));
        background: -webkit-linear-gradient(top, #0f4694 0%, #0D3B7D 50%);
        background: -o-linear-gradient(top, #0f4694 0%, #0D3B7D 50%);
        background: -ms-linear-gradient(top, #0f4694 0%, #0D3B7D 50%);
        background: linear-gradient(to bottom, #0f4694 0%, #0D3B7D 50%);
        

        /*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
        */
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;

}
a.button:hover, input.button:hover {
        color: #FBFBFC;
        border: 1px solid #FBFBFC;
        background: #234367;
        
        background: -moz-linear-gradient(top, #294f7a 0%, #234367 50%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#294f7a), color-stop(50%,#234367));
        background: -webkit-linear-gradient(top, #294f7a 0%, #234367 50%);
        background: -o-linear-gradient(top, #294f7a 0%, #234367 50%);
        background: -ms-linear-gradient(top, #294f7a 0%, #234367 50%);
        background: linear-gradient(to bottom, #294f7a 0%,#234367 50%);
        
        text-decoration: none;
}
a.button span, input.button {
        display: block;
        margin: 0;
        padding: 8px 15px;
}
.sidebar a.button, .sidebar input.button {
        margin: 0 10px 30px 0;
}

/***** NEWS *****/
.newsbox, .sidebar #cms_content > #articles > .articlearea {
        margin: 0;
        padding: 0;
        line-height: 1.5;
        overflow: hidden;
        border: 0;
        border-radius: 5px;
        background-color: #FFFFFF;
        color: inherit;
        
        padding: 10px ;
        
}
.newsbox h2, .sidebar #cms_content > #articles > .articlearea h2 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 10px 0 10px 0;
        font-size: 1.4em;
        font-weight: normal;
        color: #2F3945;
}
.newstext {
        margin: 0;
        padding: 0;
        font-size: 0.9em;
        color: #2F3945;
}
.sidebar #cms_content > #articles > .articlearea{
        font-size: 0.9em;
        color: #2F3945;
}
.newstext p, .sidebar #cms_content > #articles > .articlearea p {
        margin: 0 0 10px 0;
}
.newstext a, .sidebar #cms_content > #articles > .articlearea a {
        font-weight: bold;
        color: #0D3B7D;
        text-decoration: none;
}
.newstext a:hover, .sidebar #cms_content > #articles > .articlearea a:hover {
        color: #0D3B7D;
        text-decoration: underline;
}

/***** ARTICLES *****/
hr {
  margin: 0;
  height: 0px;
  border: 0;
  border-top: 1px solid #c9d0d6;
  border-bottom: 1px solid white;
}
.articles{
        /* Helps clear some floating glitches i.e. with popup images */
        float: none;

        font-size: 1em;
}
.articlearea {
        margin: 0;
        padding: 0;
}
.content .articlearea{
        margin-bottom: 0;
        z-index: 90;
}
.content .zpRow{
        
}
.content .zpRow:last-of-type{
        
}
.content .articlearea.popupimage {
        width: auto;
        margin: 0;
        padding: 0;
        box-shadow: none;
}
.articleimage {
        margin: 0;
        padding: 4px 0 0 0;
}
.articletext {
        margin: 0;
        padding: 0;
}
.twocolumnleft {
        float: left;
        margin: 0;
        padding: 0;
}
.twocolumnleft > div {
        margin: 0;
        padding: 0 15px 0 0;
}
.twocolumnright {
        margin: 0;
        padding: 0;
        overflow: hidden;
}
.twocolumnright > div {
        margin: 0;
        padding: 0 0 0 15px;
}
.bildunterschrift {
        display: block;
        color: #000000;
}
.floatarticle {
        float: left;
        margin: 0;
        padding: 0;
        overflow: hidden;
}
.floatarticle > div {
        margin: 0;
        padding: 0 30px 0 0;
}

/***** FORM *****/
.zp-form {
        display: inline-block;
        margin: 0;
        padding: 0 0 10px 0;
}
.zp-form p {
        margin: 0;
        padding: 0;
}
.zp-form table {
        margin: 0;
        padding: 0;
}
.zp-form td {
        margin: 0;
        padding: 0;
        white-space: nowrap;
        vertical-align: middle;
}
.zp-form input, .zp-form input.typetext {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: inherit;
        color: #000000 !important;
}
.zp-form input.button{
        font-size: 1em;
        font-weight: normal;
        color: #FBFBFC !important;
}
.zp-form input.button:hover{
        color: #FBFBFC !important;
        background: #234367;
}
.zp-form textarea {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: inherit;
        color: #000000;
}
input[type="checkbox"], input[type="radio"]{
        margin: -4px 4px 0 0;
}
input[type="submit"] {
        margin-top: 10px;
}
.zp-form .label, .zp-form .field {
        padding: 3px 10px 3px 0;
}
.zp-form .desc {
        padding: 10px 10px 10px 0;
}
.zp-form .multiline {
        padding: 4px 10px 0 0;
        vertical-align: top;
}
.zp-form .submit {
        padding: 0;
}
.zp-form .separator {
        margin: 10px 10px 10px 0;
        padding: 0;
        line-height: 0px;
        height: 0px;
        border: 0;
  border-top: 1px solid #c9d0d6;
  border-bottom: 1px solid white;
}

/***** TEASER *****/
#banner{
        margin: 0;
        padding: 0px 0;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 1em;
        color: #4D5C70;
        line-height: 1.4;
}
#afterfooter{
  color: #384352;
}
#banner a, #afterfooter a {
        color: #0D3B7D;
        text-decoration: none;
}
#banner a:hover, #afterfooter a:hover {
        color: #0D3B7D;
        text-decoration: underline;
}
#banner h2, #afterfooter h2 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        display: block;
        margin: 0;
        padding: 0;
        color: #4D5C70;
        font-size: 1.9em;
        font-weight: normal;
        line-height: normal;
}
#afterfooter h2 {
        color: #384352;
}
#banner p, {
        margin: 0 0 10px 0;
        padding: 0;
}

/***** FOOTER *****/
.contentcontainer{
        margin-bottom: 60px;
}

/***** SITEMAP *****/
#sitemap-layout {
        width: 100%;
        clear: both;
        background: transparent;
        font-size: 1em;
        color: #384352;
        border-top: 1px solid white;
        margin-top: -1px;
        z-index: 100;
        line-height: 1.3;
        overflow: auto;
}
#sitemap-layout div.sitemap-item{
        max-width: 210px;
  float: left;
  margin:0 40px 10px 0;
  padding:0;
}
#sitemap-layout .sitemap-item > a > span {
        color: #384352;
        font-weight: bolder !important;
        margin-bottom: 10px;
        display: block;
}
#sitemap-layout .sitemap-item a:hover{
        color: #384352;
}
#sitemap-layout .sitemap-item a.button:hover{
        color: #FBFBFC;
}

#sitemap-layout .sitemap-item ul{
  padding: 0;
  margin: 0;
}
#sitemap-layout .sitemap-item ul ul{
        margin-left: 6px;
}
#sitemap-layout .sitemap-item li {
        margin-bottom: 6px;
        list-style-type: none;
        line-height: 1.3;
}
#sitemap-layout .sitemap-item li a{
        color: #384352;
}
/***** END SITEMAP *****/

#footer {
        width: 100%;
        clear: both;
        font-size: 1em;
        color: #384352;
        background-color: #B2BBC5;
        overflow: hidden;


  background: #B2BBC5;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2BBC5', endColorstr='#B2BBC5'); /* for IE */
        background: -moz-radial-gradient(top, ellipse cover,  #B2BBC5 0%, #B2BBC5 100%);
        background: -webkit-gradient(radial, center top, 0px, center top, 100%, color-stop(0%,#B2BBC5), color-stop(100%,#B2BBC5));
        background: -webkit-radial-gradient(top, ellipse cover, #B2BBC5 0%,#B2BBC5 100%);
        background:      -o-radial-gradient(top, ellipse cover, #B2BBC5 0%,#B2BBC5 100%);
        background:     -ms-radial-gradient(top, ellipse cover, #B2BBC5 0%,#B2BBC5 100%);
        background:         radial-gradient(ellipse at top,     #B2BBC5 0%,#B2BBC5 100%);

        text-shadow: 1px 1px 0 transparent;

        z-index: 100;
}
#footer .container, #sitemap-layout .container{
        padding-top: 3px;
        padding-bottom: 3px;
}
#footer a{
        color: #384352;
}
#footerinfo {
        float: right;
        margin: 0;
        padding: 0;
        overflow: hidden;
}
#footerinfo.center {
        text-align: center;
        float: none;
}
#footerinfo .zp{
  color: #384352 !important;
}

/***** EXTRAMENU *****/
#xmenu {
        float: left;
        margin: 0;
        padding: 0;
        overflow: hidden;
}
#xmenu a {
        margin: 0;
        padding: 0 10px 0 0;
        font-size: 1em;
        color: #2F3945;
        text-decoration: none;
}
#xmenu a:hover {
        color: #2F3945;
        text-decoration: underline;
}

/***** ONLINESHOP *****/
.content .articlearea.shoparticlefloat{
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        padding-bottom: 0 !important;
}
.content .articlearea.shoparticle form, .content .articlearea.shoparticle .button{
        margin-bottom: 0 !important;
}
.zpSO-OnlineShop-table {
        width: 100%;
}
.zpSO-OnlineShop-table th {
        margin: 0;
        padding: 8px 10px;
        font-weight: bold;
        text-align: left;
        color: #FFFFFF;
        background-color: transparent;
}
.zpSO-OnlineShop-table td {
        margin: 0;
        padding: 8px 10px;
        text-align: left;
}
.zpSO-OnlineShop-row1 td, .zpSO-OnlineShop-row2 td {
        margin: 0;
        padding: 8px 10px;
        text-align: left;
}
.zpSO-OnlineShop-row2 td {
        background-image: url(stock-images/opacity.png);
}
/***** ZP *****/
.zp {
        color: #384352 !important;
        text-decoration: none !important;
}



/***** CLEAR *****/
.clear {
        clear: both;
}
.clearx, .clearfix {
        clear: both;
        margin: 0;
        padding: 0;
        font-size: 0;
        height: 0;
        line-height: 0;
        visibility: hidden;
}

/***** FORM ANTI SPAM *****/
.asfield {
        display: none;
}

div.zpRow.news {
        margin-bottom: 30px;
}

/***** RESPONSIVE BREAKPOINTS *****/
@media (max-width: 979px) {
        body{
                padding-top: 0 !important;
        }
        #searchfield {
                max-width: 200px !important;
        }
        .navbar .brand{
                margin-left: 0px !important;
        }
        
        /* give the slider a fixed height to avoid "jumping" when images are loaded. */
        html.js #header{
                min-height: 329px;
        }
        .navbar ul.nav{
                margin-right: 0 !important;
                margin-top: 47px;
        }
}

@media (max-width: 767px) {
        .fullwidth{
                margin-left: -20px;
                margin-right: -20px;
                padding: 10px 20px;
                padding-left: 20px;
                padding-right: 20px;
        }
        .navbar, body > .navbar-inner{
                margin-left: -20px;
                margin-right: -20px;
        }
        .navbar .brand{
                margin-left: 0 !important;
        }

        .sidebar{
                float: none !important;
        }
        .sidebar .breadcrumb{
                display: block !important;
        }
        .span8.content .breadcrumb{
                display: none !important;
        }
        #searchfield {
                max-width: 200px !important;
        }
        html.js #header{
                min-height: 0;
        }
        .nav-collapse .dropdown-menu{
                margin: 0 20px;
        }
        .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a{
                padding-left: 20px;
                padding-right: 20px;
        }
        #searchform{
                padding: 0 20px !important;
        }
}

@media (max-width: 480px) {
        .articleimage{
                float: none !important;
                padding: 0 !important;
                margin-bottom: 10px;
        }
        .flex-direction-nav a{
                top: -9999px !important;
        }
        .header .webname{
                margin-bottom: 10px;
        }
        .header #searchfield{
                clear: both;
                width: 50%;
        }
        div.nav-collapse{
                margin-top: 40px;
        }
        .navbar-inner{
                /* prevents an ugly rendering bug (lines) on iFon when the menu is opened */
                -webkit-box-shadow: none !important;
                -moz-box-shadow: none !important;
                box-shadow: none !important;
        }
        .navbar-inner .container {
                background-image: none !important;
        }
        .navbar .brand{
                margin-left: 0 !important;
        }
        .sidebar{
                margin-bottom: 0;
        }
        #searchfield {
                max-width: 80px !important;
        }
        .twocolumnleft, .twocolumnright{
                width: 100% !important;
        }
        .twocolumnleft{
                margin-bottom: 0 !important;
        }
        .twocolumnleft div, .twocolumnright div{
                padding: 0 !important;
        }
        p.video{
                display: block;
                overflow: hidden;
        }
        p.video iframe {
                /* Responsive iframes (ensure iframes e.g. containing videos don't scale beyond their parents) */
                max-width: 100%;
                width: auto\9;
                height: auto;
                vertical-align: middle;
                border: 0;
        }
        /* Deal with forms/tables which are too wide on a phone */
        .zp-form table, .zp-form #recaptcha_widget_div {
                max-width: 300px !important;
                overflow: scroll;
        }
        #recaptcha_widget_div #recaptcha_logo, #recaptcha_widget_div #recaptcha_tagline{
                display: none;
        }

        .zp-form input[type="text"], .zp-form input[type="number"], .zp-form input[type="email"], .zp-form input[type="tel"], .zp-form input[type="url"], .zp-form input[type="date"], .zp-form input[type="time"], .zp-form input[type="color"], .zp-form input[type="search"], .zp-form textarea{
                min-width: 80px !important;
                max-width: 260px !important;
        }
        #basketForm {
                max-width: 300px !important;
                overflow: scroll !important;
        }
        .content .articlearea.shoparticlefloat > div{
                float: none !important;
                padding-right: 0 !important;
        }
        .floatarticle {
                min-width: 100%;
        }
}